/*Reset the css properties, to default*/
html{color:#000;background:#fff; }
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,textarea,p,blockquote,{margin:0; padding:0;}
body,div,table{padding:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
abbr,acronym {border:0; font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;padding: 2px 1px 2px 1px;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}

/***/
/*Custom Styles*/
body { color: #3F3F3F; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}/*#3F3F3F;*/
body * {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;} /*#6d6e71*/
.center {margin: 0 auto; padding: 0;}
.content {font-size: 10px;line-height: normal; font-weight: normal; text-transform: none;color: #3F3F3F; text-align: justify;}

/*Table Main headers or sub-headers*/
.header1{padding: 4px;background: #387B69; color: #ffffff; font-weight: bold;}
.header2{padding: 4px;background: #246855; color: #ffffff; font-weight: bold;}
.subheader1{padding: 4px 2px 4px 2px;background: #59A08E; color: #FFFFFF;}
.subheader1 div {padding: 4px 2px 4px 2px;background: #59A08E; color: #FFFFFF;}
.subheader2{padding: 4px 2px 4px 2px;background: #93D0C0; color: #191919;}
.subheader3{padding: 4px 2px 4px 2px;color: #191919; background: #d2e6dc;}

/*Gap classes*/
.smallGap { padding: 0;padding-top: 2px; margin: 0;height: 2px; line-height: 2px;}
.gap { padding: 0;padding-top: 4px; margin: 0; height: 4px; line-height: 4px;}
.bigGap { padding: 0;padding-top: 8px; margin: 0; height: 8px; line-height: 8px;}

fieldset{ border: 1px solid #c2d6cc;padding:0px 0px 0px 6px;}
/*Non-IE browers dont render a - infront of fieldset Legend. trying to simulate that*/
legend:before {display: inline; color: #c2d6cc;}

/*Anchor tag appearance within headers*/
.header1 a:link, a:visited, .header2 a:link, a:visited, .subheader1 a:link, a:visited{text-decoration: none;}
.header1 a, .header2 a, .subheader1 a {color:#E3EF69;font-weight:bold;}
.subheader2 a:link, a:visited{text-decoration: none;}
.subheader2 a:hover{color: #aD751F; text-decoration:underline;}
.subheader2 a{color:#F3FF89;}
.header1 a:hover, .header2 a:hover, .subheader1 a:hover{color: #FDB55F; text-decoration:underline;font-weight:bold;}

ul.list, ol.list li{padding: 3px 0 3px 0;}
/*borders*/
.borderT, .borderR, .borderB, .borderL {border: 0;}
.borderT {border-top: 1px solid #a2b6Ac;}
.borderR {border-right: 1px solid #a2b6Ac;}
.borderB {border-bottom: 1px solid #a2b6Ac;}
.borderL {border-left: 1px solid #a2b6Ac;}
.borderAll {border: 1px solid #a2b6Ac;}

/*horizontal lines*/
.hline {border-top: 1px solid #c2d6cc; padding: 0; margin: 0; height: 0px; line-height: 0.1px;}

/*Different Titles*/
.title, .title1, .title2, .title3 { padding: 2px;}
.title1 {font-size: 11px; line-height: normal; font-weight: bold; text-transform: none; color: #387B69;}
.title {font-size: 12px;BORDER-BOTTOM : 2px solid #387B69;text-align:left; line-height: normal; font-weight: bold; text-transform: none; color: #387B69; padding: 2px 0px 2px 0px; }
.title2 {font-size: 11px; line-height: normal; font-weight: bold; text-transform: none; color: #10828D;}
.title3 {font-size: 10px; line-height: normal; font-weight: bold; text-transform: none; color: #10828D !important;}
.title3 td {font-size: 10px; line-height: normal; font-weight: bold; text-transform: none; color: #10828D !important;}
.odd {padding:4px; background: #FcFcFe; }
.even {padding:4px; background: #E0EFEA;}/*#E4F5F0;*/
tr.odd td{padding:4px; background: #FcFcFe;} /*TODO: Needs IE soln-First-child*/
tr.even td{padding:4px; background: #E0EFEA;} /*TODO: Needs IE soln-First-child*/

/*disabled style*/
.disabled {color:#a4a4a4 !important; cursor:default;}
a.disabled:hover{color: #a4a4a4 !important; text-decoration: none; cursor:default;}
a:disabled {color: #a4a4a4 !important; text-decoration: none; cursor:default;}

/*Message Boxes*/
.error, .notice, .success {border:2px solid #ddd;}
.error ul li, ol li{margin: 0px; padding: 3px 0 3px 0;}
.notice ul li, ol li{margin: 0px; padding: 3px 0 3px 0;}
.success ul li, ol li{margin: 0px; padding: 3px 0 3px 0;}

.error ul{ margin:0px;padding:0px;}
.notice ul{ margin:0px;padding:0px;}
.success ul{ margin:0px;padding:0px;}

.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2; color:#264409; border-color:#C6D880;}
.error a {color:#8a1f11; text-decoration: none;}
.notice a {color:#514721; text-decoration: none;}
.success a {color:#869840; text-decoration: none;}
.error a:link, a:active, a:visited{text-decoration: none;}
.error a:hover {color:#AD751F;text-decoration: underline;}
.notice a:link, a:active, a:visited{text-decoration: none;}
.notice a:hover {color:#AD751F;text-decoration: underline;}
.success a:link, a:active, a:visited{text-decoration: none;}
.success a:hover {color:#AD751F;text-decoration: underline;}

/*Anchor style*/
a:link, a:visited {text-decoration: none;}
a:hover {color: #73471b; text-decoration: underline;}
a {color:#74a838;}

/*cell corner
.cellcorner{BACKGROUND:  url('images/flat_corner.gif') no-repeat top right;POSITION: relative;FLOAT: right;Z-INDEX: 999;WIDTH: 100%;HEIGHT: 100%;CURSOR : pointer;}
span.cellcorner input{}*/
.mandatory{color: red;}
.verticalText{writing-mode: tb-rl; filter: flipv fliph; }
.formButton{background:#83c0b0; color:#ffffff; font-weight:bold; border: 1px solid #10828D; border-right: 1px outset #10828D; border-bottom:1px outset #10828D; cursor:pointer;}
.formButton u {color: yellow;}
.formButton:focus {outline: 1px solid orange; cursor: pointer;}
.formButton:disabled { color: #DEDDB4; cursor: pointer;}
.showHide{COLOR : #387B69; BACKGROUND-color: white; TEXT-ALIGN: center; font-size: 8px; font-weight:bold;PADDING : 0px; margin: 0px; height:12px;line-height: 10px; width: 12px; BORDER : 1px solid #59A08E; CURSOR: pointer;}

.wait1{position:absolute; color: #8FAA0B; BACKGROUND:  url("https://tallysolutions.com/library/images/ajax-loader1.gif") center top no-repeat; BORDER : none; CURSOR: DEFAULT; padding: 0px; margin: 0px; line-height:7px;  WIDTH : 40px;   HEIGHT : 40px;}
.wait2{position:absolute; color: #8FAA0B; BACKGROUND:  url("https://tallysolutions.com/library/images/ajax-loader.gif") center top no-repeat; BORDER : none; CURSOR: DEFAULT; padding: 0px; margin: 0px; line-height:7px;  WIDTH : 40px;   HEIGHT : 40px;}

/***/
/*Menu related styles*/
.arrowlistmenu{ background-color: #F9F9F9; color: #5e5e5e; cursor:pointer; margin: 0; padding-left: 4px; }
.arrowlistmenu a {text-decoration: none; color: #5e5e5e; display:block; }
.arrowlistmenu .Level1{padding: 8px 0 1px 0;}
.arrowlistmenu a:hover{ color: #73471B;	text-decoration:underline; }
.arrowlistmenu .selected {color: #82b7e8;}
/*.arrowlistmenu p {margin: 0;padding: 8px 0 1px 0;}*/
.arrowlistmenu .border { margin: 0; padding: 0;border: 0;border-bottom: 1px dotted gray;}
/*CSS class for menu headers in general*/
.arrowlistmenu .menuheader, .menuheader1, .menuheader2{ margin: 0; background: transparent url('https://tallysolutions.com/library/version2.0/images/option04a.gif') no-repeat right;}
.arrowlistmenu .openheader{ background: transparent url('https://tallysolutions.com/library/version2.0/images/option04b.gif') no-repeat right; }
.arrowlistmenu .openheader a{color: #5e5e5e; }
.arrowlistmenu ul { list-style-type: none; margin: 0; padding: 0; margin-bottom: 1px; }
.arrowlistmenu ul li{padding: 2px 0 0 8px; margin-left: 3px;}
.arrowlistmenu .seperator{cursor:default; }

#breadcrumb { padding: 4px 0 4px 0;	font-size: 10px; line-height: normal;	color: #6d6e71;	text-decoration: none; text-transform: none;}
/**Report specific CSS classes - incorporates Media Attributes**/
@media all
{
.displayOnPrint{display:none;}
}
@media screen
{
/*Table Main headers/sub-headers*/
.rptHeader1{padding: 4px; color: #ffffff; background: #387B69; font-weight: bold;}
.rptHeader2{padding: 4px; background: #246855; color: #ffffff; font-weight: bold;}
.rptSubheader1{padding: 4px 0 4px 0;background: #59A08E; color: #FFFFFF;}
.rptSubheader2{padding: 4px 0 4px 0;background: #93D0C0; color: #191919;}
/*.rptHeader1 a:link, a:visited {text-decoration: none;}*/
.rptHeader1 a {color:#E3EF69;font-weight:bold;}
.rptHeader1 a:hover {color: #FDB55F; text-decoration:underline; }
.rptBorderT, .rptBorderR, .rptBorderB, .rptBorderL {border: 0;}
.rptBorderT {border-top: 1px solid #a2b6Ac;}
.rptBorderR {border-right: 1px solid #a2b6Ac;}
.rptBorderB {border-bottom: 1px solid #a2b6Ac;}
.rptBorderL {border-left: 1px solid #a2b6Ac;}
.rptBorderAll {border: 1px solid #a2b6Ac;}
.rptHline{border-bottom: 1px solid #c2d6cc; padding: 0; margin: 0; height: 2px; line-height: 2px;}
/*Different Titles*/
.rptTitle1, .rptTitle2, .rptTitle3 { padding: 2px;}
.rptTitle1 {font-size: 11px; line-height: normal; font-weight: bold; text-transform: none; color: #387B69;}
.rptTitle2 {font-size: 11px; line-height: normal; font-weight: bold; text-transform: none; color: #10828D;}
.rptTitle3 {font-size: 10px; line-height: normal; font-weight: bold; text-transform: none; color: #10828D;}
.rptOdd {padding:4px; background: #FcFcFe; }
.rptEven {padding:4px; background: #E4F5F0; }
tr.rptOdd td {padding:4px; background: #FcFcFe; }
tr.rptEven td {padding:4px; background: #E4F5F0;}

/***/
/*IMPORTANT: Private CSS classes, DO NOT USE THEM, the behavior will change or classes will be dropped without notice*/
/*customed popup related*/
.popupParent{width: 1px;}
div.popupContent{position: absolute; z-index:20000; padding: 4px; border:1px solid #a8cBb9; background-color:#F4F4F4;}
/*Styles related to rounded corner form container*/
.TableForm
{
	border: 1px solid #c7e9ed;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #EEFCF1;
	color: #3F3F3F;
	behavior: url('https://tallysolutions.com/library/PIE.php');
	padding: 10px 10px;
}
.TableList
{
	border: 1px solid #a2b6Ac;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: transparent;
	color: #3F3F3F;
	behavior: url('https://tallysolutions.com/library/PIE.php');
	padding: 10px 10px;
}
.r{display:block;}
.r *{ display:block;height:1px;overflow:hidden;font-size:.01em;background: #EdF9F1;}
.r1{ margin-left:3px;margin-right:3px;padding-left:1px;padding-right:1px;border-left:1px solid #c7e9ed;border-right:1px solid #c7e9ed;background:#d2f6fc;}
.r1 b{background:#d2f6fc;}
.r2{margin-left:1px;margin-right:1px;padding-right:1px;padding-left:1px;border-left:1px solid #cdedee;border-right:1px solid #cdedee;background:#d1f5fc;}
.r3{margin-left:1px;margin-right:1px;border-left:1px solid #c1e5ec;border-right:1px solid #c1e5ec;}
.r4{border-left:1px solid #c7e9ed;border-right:1px solid #c7e9ed;}
.r5{border-left:1px solid #c2e6ec;border-right:1px solid #c2e6ec;}
.rfg{border-left:1px solid #c7e9ed;border-right:1px solid #c7e9ed;background:#EEFCF1;padding: 7px 10px 7px 10px; overflow: auto;width: auto;}

/*Styles related to rounded corner List container*/
.rT {display:block;}
.rT *{ display:block;height:1px;overflow:hidden;font-size:.01em;background:transparent;}
.rT1{ margin-left:3px;margin-right:3px;padding-left:1px;padding-right:1px;border-left:1px solid #d7f9fd;border-right:1px solid #d7f9fd;background:#d2f6fc;}
.rT1 b{background:#ffffff;}
.rT2{margin-left:1px;margin-right:1px;padding-right:1px;padding-left:1px;border-left:1px solid #c2d6cc;border-right:1px solid #c2d6cc;background:#a2b6Ac;}
.rT3{margin-left:1px;margin-right:1px;border-left:1px solid #a2b6Ac;border-right:1px solid #a2b6Ac;}
.rT4{border-left:1px solid #a2b6Ac;border-right:1px solid #a2b6Ac}
.rT5{border-left:1px solid #a2b6Ac;border-right:1px solid #a2b6Ac}
.rTfg{border-left:1px solid #a2b6Ac;border-right:1px solid #a2b6Ac;background:transparent;padding: 7px 10px 7px 10px; overflow: auto;width: auto;}
}

@media print
{
body, body * { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;color:#000;background-color:#fff;}
#contentarea{ width:auto;}
.hideOnPrint{display:none;}
.rptHeader1, .rptHeader2{padding: 4px; color: #333; border-top: 1px solid #7F7F7F; border-bottom: 1px solid #7F7F7F; font-weight: bold;}
.rptSubheader1, .rptSubheader2{padding: 4px 0 4px 0; border-bottom: 1px solid #7F7F7F; color: #333;}

.rptOdd, .rptEven {padding:4px; background: #fff; }
tr.rptOdd td {padding:4px; background: #fff; }
tr.rptEven td {padding:4px; background: #fff;}
.formButton{display:none;}

.header1, .header2{padding: 4px;color: #333; border-top: 1px solid #7F7F7F; border-bottom: 1px solid #7F7F7F; font-weight: bold;}
.subheader1, .subheader2, .subheader3{padding: 4px 0px 4px 0px;border-bottom: 1px solid #7F7F7F; color: #333;}

.title {font-size: 12px;BORDER-BOTTOM : 2px solid #000;text-align:left; line-height: normal; font-weight: bold; text-transform: none; color: #000; padding: 2px 0px 2px 0px; }
.title1, .title2, .title3 {font-size: 11px; line-height: normal; font-weight: bold; text-transform: none; color: #000;}
.title3 {font-size: 10px;}

.rptTitle1, .rptTitle2, .rptTitle3 { padding: 2px;}
.rptTitle1, .rptTitle2, .rptTitle3 {font-size: 11px; line-height: normal; font-weight: bold; text-transform: none; color: #000;}
.rptTitle3 {font-size: 10px;}

.rptOdd, .rptEven {padding:4px; background: #000; }
tr.rptOdd td {padding:4px; background: #000; }
tr.rptEven td {padding:4px; background: #000;}

.rptHline{border-bottom: 1px solid #CFCFCF; padding: 0; margin: 0; height: 2px; line-height: 2px;}
.hline {border-top: 1px solid #CFCFCF; padding: 0; margin: 0; height: 0px; line-height: 0.1px;}

/*borders*/
.borderT, .borderR, .borderB, .borderL, .rptBorderT, .rptBorderR, .rptBorderB, .rptBorderL {border: 0;}
.borderT, .rptBorderT {border-top: 1px solid #000;}
.borderR, .rptBorderR {border-right: 1px solid #000;}
.borderB, .rptBorderB {border-bottom: 1px solid #000;}
.borderL, .rptBorderL {border-left: 1px solid #000;}
.borderAll, rptBorderAll {border: 1px solid #000;}

fieldset{ border: 1px solid #bFbFbF;padding:0px 0px 0px 6px;}
legend:before {display: inline; color: #000;}

.mandatory{color: black;}
a:link, a:visited { color: #520;background: transparent;font-weight: bold;text-decoration: underline;}
.displayOnPrint{display:block;}
}



.formButtonIntranetESS{background:#10828D !important; color:#ffffff !important; font-weight:bold !important; border: 1px solid #10828D !important; border-right: 1px outset #10828D !important; border-bottom:1px outset #10828D !important; cursor:pointer !important;}
.formButtonIntranetESS u {color: yellow !important;}
.formButtonIntranetESS:focus {outline: 1px solid orange !important; cursor: pointer !important;}
.formButtonIntranetESS:disabled { color: #DEDDB4 !important; cursor: pointer !important;}


.rfgIntranetESS{border-left:1px solid #c7e9ed;border-right:1px solid #c7e9ed;background:#f5f5f5;padding: 7px 10px 7px 10px; overflow: auto;width: auto;}


/* The Modal (background) */
.tally-alert {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 10000001; /* Sit on top */
    padding-top: 10px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.tally-alert-content {
    background-color: #fefefe;
    margin: auto;
    width: 300px;
    border-radius: 3px;
}
.tally-alert-title{
    background-color: #2567b3;
    color: #fff;
    padding: 0.5em;
    border-top: 3px;
    position: relative;
    font-weight: 500;
    font-size: 14px;
}
.tally-alert-text{
    position: relative;
    border: 0;
    padding: .5em 1em;
    background: none;
    overflow: auto;
    zoom: 1;
    min-height: 20px !important;
    font-size: 14px !important;
}
.tally-alert-buttons{
    text-align: right;
    padding: .5em 1em;
    height: auto;
}
.alert-btn{
    border: 1px solid #b6b6b6;
    font-weight: bold;
    color: #1c94c4;
    width: 40px;
    padding: 5px 10px;
    text-transform: capitalize;
    background-color: white;
    text-align: center;
    min-width: 50px;
    border-radius: 3px;
    cursor: pointer;
}
.alert-btn-cancel{
    border: 1px solid #b6b6b6;
    font-weight: bold;
    color: #1c94c4;
    padding: 5px 10px;
    text-transform: capitalize;
    background-color: white;
    text-align: center;
    min-width: auto;
    border-radius: 3px;
    cursor: pointer;
    margin-left: 10px;
}
